<h1>String Interpolation</h1>
<p>
	{{ stringInterpolation }} | {{ numberInterpolation }}
</p>
<hr>
<h1>Property Binding</h1>
<input type="text" name="" value="{{stringInterpolation}}"><br/>
<input type="text" name="" [value]="stringInterpolation">
<p [ngClass]="{redBorder: onTest()}">Is this Styled?</p>
<p [ngStyle]="{color: 'green'}">Is this Styled?</p>
<h3>Custom Property Binding</h3>
<fa-property-binding [result]="10"></fa-property-binding>
<hr>
<h1>Event Binding</h1>
<fa-event-binding (clicked)="onClicked($event)"></fa-event-binding>
<hr>
<fa-two-way-binding></fa-two-way-binding>
